BlueZ(1)

NAME
pand - BlueZ Bluetooth PAN daemon

DESCRIPTION
The pand PAN daemon allows your computer to connect to ethernet networks using Bluetooth.

SYNPOSIS
pand <options>

OPTIONS

--show --list -l
    Show active PAN connections

--listen -s
    Listen for PAN connections

--connect -c <bdaddr>
    Create PAN connection

--search -Q[duration]
    Search and connect

--kill -k <bdaddr>
    Kill PAN connection

--killall -K
    Kill all PAN connections

--role -r <role>
    Local PAN role (PANU, NAP, GN)

--service -d <role>
    Remote PAN service (PANU, NAP, GN)

--ethernet -e <name>
    Network interface name

--device -i <bdaddr>
    Source bdaddr

--nosdp -D
    Disable SDP

--encrypt -E
    Enable encryption

--secure -S
    Secure connection

--master -M
    Become the master of a piconet

--nodetach -n
    Do not become a daemon

--persist -p[interval]
    Persist mode

--cache -C[valid]
    Cache addresses

--pidfile -P <pidfile>
    Create PID file

--devup -u <script>
    Script to run when interface comes up

--devdown -o <script>
    Script to run when interface comes down

--autozap -z
    Disconnect automatically on exit

SCRIPTS
The devup/devdown script will be called with bluetooth device as first argument and bluetooth destination address as second argument.